<template>
  <footer class="footer is-paddingless is-unselectable">
    <div class="has-text-centered is-size-7">
      <p class="is-full-width">
        adaptor:eX by
        <a href="https://www.machinaex.com" target="_blank" rel="noopener noreferrer">machina eX</a>
        . Code is licensed under
        <a href="http://opensource.org/licenses/mit-license.php" target="_blank" rel="noopener noreferrer">MIT</a>
        and can be found at
        <a href="https://gitlab.com/machina_ex/adaptor_ex/adaptor_ex_server" target="_blank" rel="noopener noreferrer">
          Gitlab
        </a>
        . Tutorials and help can be found
        <a
          href="https://docs.adaptorex.org"
          target="_blank"
          rel="noopener noreferrer"
        >
          here
        </a>
        . Funded by
        <a href="https://www.berlin.de/sen/kultur/" target="_blank" rel="noopener noreferrer">
          Senatsverwaltung für Kultur und Europa Berlin
        </a>
      </p>
    </div>
  </footer>
</template>
